*{
  margin:0;
  padding:0;
  box-sizing:border-box;
}

body {
    font-family: 'Inter', sans-serif;
    font-weight: 400;
}

a,
a:hover,
a:visited,
a:link,
a:focus,
a:active {
    text-decoration: none;
    color: black;
}

/* Breakpoint version mobile */
@media screen and (min-width : 100px)
{
  body {
    font-size: 16px;
    overflow-x: hidden;
  }

  .wrapper
  {
    width: 100%;
    height: fit-content;
    overflow-x: hidden;
    overflow-y: auto;
  }

  .entete {
    position: static;
}

  .entete-accueil {
    background-color: white;
  }

  .dropdown {
    display: none;
    }

  .bouton-projets {
    display: none;
    }

    .bouton-projets-mobile {
    display: flex;
    }

    #gabarit-projet {
    width: 100vw;
    height: fit-content;
    padding-top: 108px;
    padding-left: 32px;
    padding-right: 32px;
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.titre-projet {
    display:none;
}

.titre-projet-mobile {
    display:block;
}

.image-gabarit-projet {
    min-height: 0px;
    max-width: 100%;
    max-height: 100%;
}

.image-gabarit-projet img {
    display: block;
    min-width: 0px;
    min-height: 0px;
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
    margin: auto;
}

.carrousel-gabarit-projet {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: auto 1fr;
    min-height: 0px;
    max-width: 100%;
    max-height: 100%;
    z-index: 1;
}

.slide-carrousel {
    display: none;
    grid-column-start: 1;
    grid-column-end: 4;
    grid-row-start: 1;
    grid-row-end: 2;
    min-width: 0px;
    min-height: 0px;
    max-width: 100%;
    max-height: 100%;
}

.image-carrousel {
    display: block;
    min-width: 0px;
    min-height: 0px;
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
    margin: auto;
}

.video-carrousel {
    display: block;
    min-width: 0px;
    min-height: 0px;
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
    margin: auto;
}

.carrousel-precedent {
    display: flex;
    flex-direction: column;
    justify-content: end;
    align-items: start;
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 1;
    grid-row-end: 3;
    height: 100%;
    width: 100%;
    cursor: pointer;
    padding-right: 0.5em;
    z-index: 2;
    font-size: 1.2em;
    padding-bottom: 0.5em;
}

.carrousel-precedent:hover {
    color: #C20000;
    fill: #C20000;
    /* couleur au survol */
}

.carrousel-suivant {
    display: flex;
    flex-direction: column;
    justify-content: end;
    align-items: end;
    grid-column-start: 3;
    grid-column-end: 4;
    grid-row-start: 1;
    grid-row-end: 3;
    height: 100%;
    width: 100%;
    cursor: pointer;
    padding-left: 0.5em;
    z-index: 2;
    font-size: 1.2em;
    padding-bottom: 0.5em;
}

.carrousel-suivant:hover {
    color: #C20000;
    fill: #C20000;
    /* couleur au survol */
}

.carrousel-puces {
    display: flex;
    justify-content: center;
    grid-column-start: 1;
    grid-column-end: 4;
    grid-row-start: 2;
    grid-row-end: 3;
    gap: 1em;
    width: 100%;
    height: 100%;
    padding-top: 1.5em;
    padding-bottom: 0.5em;
}

.carre {
    height: 0.6em;
    width: 0.6em;
    width: fit-content;
    cursor: pointer;
}

#puce {
    position: absolute;
    height: 0.6em;
    width: 0.6em;
}

.actif {
    stroke-width: 3px;
    stroke: black;
    fill: none;
}

.carre:hover {
    color: #C20000;
    fill: #C20000;
}

.image-infos {
    min-height: 0px;
    max-width: 100%;
    max-height: 100%;
}

.image-infos img {
    display: block;
    min-width: 0px;
    min-height: 0px;
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
    margin: auto;
}

.entete-projet {
    padding-top: 0px;
    padding-bottom: 2em;
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 1em;
}

.donnee-projet {
    font-size: 0.9em;
}

.entete-infos {
    display:none;
}

.description-gabarit-projet {
    display: flex;
    flex-direction: column;
    gap: 1em;
    max-width: 100%;
    font-size: 1em;
    line-height: 1.3em;
}

.bio {
    display: flex;
    flex-direction: column;
    max-width: 100%;
    max-height: 100%;
    font-size: 1em;
    line-height: 1.3em;
    padding-bottom: 6em;
}

.texte-a-propos {
    display: flex;
    flex-direction: column;
    max-width: 100%;
    max-height: 100%;
    gap: 1em;
    padding-bottom: 1em;
}

.infos-contact {
    display: flex;
    flex-direction: column;
    gap: 1em;
    max-width: 100%;
    height: fit-content;
}

.boutons-precedent-suivant {  
    padding-top: 4em;
    padding-bottom: 2em;
}

.projet-precedent{
    display: flex;
    border: none; 
    background: none; 
    font-family: 'Inter', sans-serif;
    font-weight: 700;
    font-size: 0.8em;
}

.projet-suivant{
    display: flex;
    justify-content: right;
    border: none; 
    background: none; 
    font-family: 'Inter', sans-serif;
    font-weight: 700;
    font-size: 0.8em;
}

footer {
    font-size: 0.7em;
    text-align: center;
}

.credits {
    padding-bottom: 32px;
}

}

/* Breakpoint version iPad */
@media screen and (min-width : 1024px)
{
  body
  {
    font-size: 17px;
  }

  .wrapper
  {
    width: 100vw;
    height: 100%;
    height: -moz-available;
    height: -webkit-fill-available;
    height: fill-available;
    overflow: hidden;
    margin-bottom: -30px;
  }

  .entete {
    position: fixed;
}

  .entete-accueil {
    background: none;
  }

  .dropdown {
    display: block;
    }

  .bouton-projets {
    display: flex;
    }

    .bouton-projets-mobile {
    display: none;
    }

    #gabarit-projet {
    height: 100vh;
    padding-top: 16vh;
    padding-bottom: 12vh;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto 1em;
    gap: 32px;
}

.titre-projet {
    display:block;
}

.titre-projet-mobile {
    display:none;
}

.image-gabarit-projet {
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 1;
    grid-row-end: 2;
    min-height: 0px;
    max-width: 100%;
    max-height: 100%;
}

.image-gabarit-projet img {
    display: block;
    min-width: 0px;
    min-height: 0px;
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
    margin: auto;
}

.carrousel-gabarit-projet {
    grid-template-columns: auto 1fr auto;
}

.slide-carrousel {
    grid-column-start: 2;
    grid-column-end: 3;
}

.carrousel-precedent {
    justify-content: center;
    grid-row-end: 2;
    font-size: 1em;
    padding-bottom: 0px;
}

.carrousel-suivant {
    justify-content: center;
    grid-row-end: 2;
    font-size: 1em;
    padding-bottom: 0px;
}

.carrousel-puces {
    padding-top: 0.5em;
    padding-bottom: 0px;
}

.image-infos img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.entete-projet {
    display: grid;
    grid-template-columns: 7fr 6fr;
    width: 100%;
    padding-bottom: 4em;
}

.donnee-projet {
    font-size: 0.8em;
}

.entete-infos {
    padding-top: 0px;
    padding-bottom: 2em;
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 1em;
}

.description-gabarit-projet {
    display: flex;
    flex-direction: column;
    grid-column-start: 2;
    grid-column-end: 3;
    max-width: 100%;
    max-height: 100%;
    padding-right: 1em;
    font-size: 1em;
    line-height: 1.3em;
    overflow-y: auto;
}

.bio {
    display: grid;
    grid-template-rows: 1fr auto;
    max-width: 100%;
    max-height: 100%;
    font-size: 1em;
    line-height: 1.3em;
    overflow-y: auto;
    padding-bottom: 0px;
}

.texte-a-propos {
    grid-row-start: 1;
    grid-row-end: 2;
    overflow-y: auto;
}

.infos-contact {
    grid-row-start: 2;
    grid-row-end: 3;
    max-width: 100%;
    height: fit-content;
}

.boutons-precedent-suivant {  
    padding-top: 0px;
    padding-bottom: 0px;
}

.projet-precedent{
    display: flex;
    grid-column-start: 1;
    grid-column-end: 2;
    border: none; 
    background: none; 
    font-family: 'Inter', sans-serif;
    font-weight: 700;
    font-size: 0.9em;
}

.projet-suivant{
    display: flex;
    grid-column-start: 2;
    grid-column-end: 3;
    justify-content: right;
    border: none; 
    background: none; 
    font-family: 'Inter', sans-serif;
    font-weight: 700;
    font-size: 0.9em;
}

footer {
    font-size: 0.5em;
    text-align: left;
    padding-left: 32px;
    padding-bottom: 0px;
}

.credits {
    padding-bottom: 0px;
}

}

@media screen and (min-width : 1560px)
{
  body
  {
    font-size: 19px;
  }

  #gabarit-projet {
    padding-left: 8vw;
    padding-right: 8vw;
}

}

.wrapper-accueil {
    width: 100vw;
    height: 100%;
    height: -moz-available;
    height: -webkit-fill-available;
    height: fill-available;
    overflow: hidden;
    margin-bottom: -30px;
}

header {
    border: none;
    /* Supprime la bordure */
    height: fit-content;
    width: 100vw;
    position: absolute;
    z-index: 2;
}

main {
    width: 100vw;
    height: 100%;
}

h1 {
    font-size: 1.3em;
}

#canevas{
    width: 100vw;
    height: 100vh;
}

.lien-actif {
    font-weight:500; 
}



.titre-projet {
    width: 100%;
    grid-column-start: 1;
    grid-column-end: 2;
}
.infos-projet {
    display: grid;
    row-gap: 0.2em;
    width: 100%;
}
.donnee-projet {
    display: grid;
    grid-template-columns: auto 0.5em 1fr 0.5em auto;
    grid-column-start: 1;
    grid-column-end: 2;
    align-items: end;
    line-height: 1.2em;
    font-style: italic;
    font-weight: bold;
}

.donnee-projet-droite {
    grid-column-start: 5;
    grid-column-end: 6;
    display: flex;
    justify-content: end;
    font-weight: 400;
    text-align: right;
}

.donnee-projet-droite a:hover{
    color:#C20000;
}

.tiret-super-cadratin {
    grid-column-start: 3;
    grid-column-end: 4;
    display: flex;
    align-self: center;
    height: 1px;
    width: 100%;
    background-color: black;
}

.credits-materiel {
    padding-top: 2em;
    font-size: 0.8em;
    font-style: italic;
    color: rgb(85, 85, 85);
}

.credits-materiel a {
    color: rgb(85, 85, 85);
}

.credits-materiel a:hover {
    color: black;
}

footer {
    width: 100%;
    height: fit-content;
    font-style: italic;
    z-index: 2;
}

.entete img {
    width: 100%;
    object-fit: contain;
}

.entete-mobile img {
    width: 100%;
    object-fit: contain;
}

.entete-accueil img {
    width: 100%;
    object-fit: contain;
}

.logo-entete {
  width: 140px;
}

.entete {
    width: 100vw;
    padding-left: 32px;
    padding-right: 32px;
    padding-top: 16px;
    padding-bottom: 8px;
    display: flex;
    /* Active Flexbox */
    justify-content: space-between;
    /* Sépare le contenu entre les deux extrémités */
}

.entete-accueil {
    position: fixed;
    width: 100vw;
    padding-left: 32px;
    padding-right: 32px;
    padding-top: 16px;
    padding-bottom: 8px;
    display: flex;
    /* Active Flexbox */
    justify-content: space-between;
    /* Sépare le contenu entre les deux extrémités */
}

.menu1 {
    display: flex;
    justify-content: flex-end;
    padding-top: 10px;
    /* Alignement à droite des éléments de menu */
    gap: 32px;
    /* Espace entre les éléments de menu, ajustez selon vos besoins */
    font-weight: 700;
}

.bouton-infos {
    display: flex;
    border: none; 
    background: none; 
    font-family: 'Inter', sans-serif;
    font-weight: 700;
    font-size: 0.8em;
}

.bouton-infos a:hover {
    color: #C20000;
    /* couleur au survol */
}

/* Contenant du menu drop-down */
.dropdown {
  position: relative;
}

/* Fonction hover sur menu drop-down */
.dropdown:hover .liens-projets-index {display: block;}

.dropdown:hover .liens-projets-autres {display: block;}

  /* Changer la couleur du bouton du menu drop-down */
.dropdown:hover .bouton-projets {
    font-size: 0.8em;
    color: #C20000;}

.bouton-projets{
    cursor: pointer;
    border: none; 
    background: none; 
    font-family: 'Inter', sans-serif;
    font-weight: 700;
    font-size: 0.8em;
    color: black;
    }

/* Contenu du menu drop-down (caché par défaut) */
.liens-projets-index {
  display: none;
  position: absolute;
  min-width: max-content;
  right: 0px;
  background: none;
  z-index: 1;
  text-align: right;
}

.liens-projets-autres {
  display: none;
  position: absolute;
  right: 0px;
  min-width: max-content;
  z-index: 1;
  background-color: white;
  padding-bottom: 0.5em;
  padding-left: 0.5em;
  padding-right: 0.5em;
  
}

/* Liens à l'intérieur du menu drop-down */
.liens-projets-index a {
  padding-top: 0.5em;
  display: block;
  text-align: right;
  font-weight: 400;
  font-style: italic;
  font-size: 0.8em;
  color: #C20000;
}

.liens-projets-autres a {
  padding-top: 0.5em;
  display: block;
  text-align: right;
  font-weight: 400;
  font-style: italic;
  font-size: 0.8em;
  color: #C20000;
}

.liens-projets-index a:hover {
    color: black;
    /* couleur au survol */
    }

.liens-projets-autres a:hover {
    color: black;
    /* couleur au survol */
}



    /* Version mobile */

.bouton-projets-mobile {
    cursor: pointer;
    }

.bouton-projets-mobile:hover {
    color: #C20000;}

.bouton-projets-mobile {
    border: none; 
    background: none; 
    font-family: 'Inter', sans-serif;
    min-width: fit-content;
    font-weight: 700;
    font-size: 0.8em;
    color: black;
    }

.liens-projets-mobile {
    display: none;
    position: fixed;
    margin-top: -26px;
    margin-right: -32px;
    padding-top: 32px;
    padding-left: 32px;
    padding-bottom: 32px;
    min-width: 100vw;
    height: 100vh;
    background-color: white;
    overflow-y: scroll;
    font-weight: 400;
    font-style: italic;
    z-index: 4;
    }

.liens-projets-mobile a {
    display: block;
    width: 85%;
    text-align: left;
    color: #C20000;
    }

    .liens-projets-mobile a:hover {
    color: black;
    }

.liens-projets-mobile.apparait {
    display: flex;
    flex-flow: column;
    gap: 1.5em;
    }

.fermer-menu {
    position: fixed;
    right: 32px;
    display: flex;
    margin-top: -0.1em;
    background: none;
    border: none;
    font-size: 1.1em;
    color: #C20000;
    cursor: pointer;
    }

.fermer-menu:hover {
    color: black;
    }








.boutons-precedent-suivant {
    display: flex;
    grid-column-start: 1;
    grid-column-end: 3;
    flex-direction: row;
    justify-content: space-between;   
}

#cormorant-Pointeur-G {
    height: 0.75em;
    margin-right: 0.25em;    
}

.projet-precedent a:hover {
    color: #C20000;
    fill: #C20000;
    /* couleur au survol */
}

#cormorant-Pointeur-D {
    height: 0.75em;
    margin-left: 0.25em;    
}

.projet-suivant a:hover {
    color: #C20000;
    fill: #C20000;
    /* couleur au survol */
}


.bouton-contact{
    border: none; 
    background: none; 
    font-family: 'Inter', sans-serif;
    font-weight: 700;
    font-size: 1em;
    padding-top: 2em;
}

.bouton-contact a:hover {
    color: #C20000;
    fill: #C20000;
    /* couleur au survol */
}

.bouton-instagram{
    border: none; 
    background: none; 
    font-family: 'Inter', sans-serif;
    font-weight: 700;
    font-size: 1em;
}

.bouton-instagram a:hover {
    color: #C20000;
    fill: #C20000;
    /* couleur au survol */
}

.contact{
    display: grid;
    grid-template-columns: auto 0.5em 1fr;
}

.pointeur-contact {
    display: flex;
    align-self: end;
    grid-column-start: 1;
    grid-column-end: 2;
    height: 0.8em;
    width: fit-content;
}

.texte-contact {
    display: flex;
    grid-column-start: 3;
    grid-column-end: 4;
    width: fit-content;
}

#courriel {
    display: flex;
    grid-column-start: 3;
    grid-column-end: 4;
    width: fit-content;
}





.menu1 a {
    text-decoration: none;
}



.images-accueil {
  display: none;
}


a {
    text-decoration: none;
}



